JAVAHELPER(1)

NAME
Javahelper - Part of the Java Helper packaging tools Refer to the tutorials in /usr/share/doc/javahelper for more detail

SYNOPSIS
jh_depends [options]

OPTIONS

-h --help: show this text

-V --version: print the version

-p<package> --package=<package>: package to act on (default=all)

-P<packagedir> --tmpdir=<package>: package directory (default=$CWD/debian/package)

-v --verbose: show more information while running

-i --indep: work on all indep packages

-a --arch: work on all arch-specific packages

-n --no-act: don't actually do anything, just print the results

-j[<jvm>] --jvm[=<jvm>]: Options are: default, headless, open, open6, open7, open8, open9, open10 or open11. May be a space-separated list

-X[<package>] --exclude[=<package>]: Don't include this package in depends